<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="2,105" MinimumSize="350,396" Name="Skills" PackLocation="center,center" PackLocationProp="-510/0001,-279/0001" ScrollExtent="350,408" Size="350,408" UserMovable="true" UserResizable="true" Visible="false">
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Skills" Location="11,1" MaxLines="1" Name="WC_Title" PackLocation="left,top" PackLocationProp="0011/0001,0001/0001" ScrollExtent="165,18" Size="165,17" TextAlignment="Center" TextColor="#FCD781" UserMovable="true">Skills</Text>
<Button LocalTooltip="Close" Location="318,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-032/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Button LocalTooltip="Window Options" Location="286,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-064/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Help" Location="302,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-048/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Page Location="15,38" Name="TablePage" PackLocation="left,top" PackLocationProp="0015/0001,0038/0001" PackSize="absolute,absolute" PackSizeProp="0032/0001,0142/0001" ScrollExtent="318,266" Size="318,266">
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Name="HeaderFrame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0017/0001,xxxx/xxxx" RStyleDefault="/rectlist.win_plain" ScrollExtent="301,20" Size="301,20"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="0,15" Name="TableFrame" PackLocation="left,top" PackLocationProp="0000/0001,0015/0001" PackSize="absolute,absolute" PackSizeProp="0017/0001,0015/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="301,251" Size="301,251"/>
<Scrollbar ArrowPressSound="sounds/button" Control="Table" HideIfUnnecessary="false" Location="300,1" Name="Scroll" PackLocation="right,top" PackLocationProp="-018/0001,0001/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0001/0001" ScrollExtent="17,265" Size="17,265" Style="/ScrollStyles.default_vscroll"/>
<TableHeader BackgroundColor="#FFFFFF" BackgroundOpacity="0.000" ButtonStyle="/ButtonStyles.BoxButton" Location="4,3" MinimumScrollExtent="293,0" Name="TableHeader" PackLocation="left,top" PackLocationProp="0004/0001,0003/0001" PackSize="absolute" PackSizeProp="0024/0001,xxxx/xxxx" ScrollExtent="294,14" Size="294,14" Table="Table">
</TableHeader>
<Table BackgroundColor="#2D241C" CellPadding="0,1" DefaultTextStyle="/Fonts.FontZapf15" Location="4,19" MinimumScrollExtent="293,17" Name="Table" PackLocation="left,top" PackLocationProp="0004/0001,0019/0001" PackSize="absolute,absolute" PackSizeProp="0025/0001,0023/0001" ScrollExtent="293,243" SelectionAllowedMultiRow="false" SelectionColorBackground="#403740" SelectionColorRect="#403740" Size="293,243" TableModel="TableModel"/>
<DataSourceContainer Name="TableDSContainer">
<DataSource label="Skill Name" Name="NameDS" type="text">
<Data Name="New Data" value="Animal Husbandry"/>
</DataSource>
<DataSource label="Rank" Name="RankDS" type="text">
<Data Name="New Data" value="100/100"/>
</DataSource>
</DataSourceContainer>
<TableModelDefault DataSourceContainer="TableDSContainer" Name="TableModel"/>
</Page>
<Text AbsorbsInput="false" Color="#EBDEAA" Font="/Fonts.FontZapf18" Location="24,312" Name="SkillName" PackLocation="left,bottom" PackLocationProp="0024/0001,-096/0001" PackSize="absolute" PackSizeProp="0052/0001,xxxx/xxxx" ScrollExtent="298,22" Size="298,22"></Text>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf15" Location="24,331" Name="SkillDesc" PackLocation="left,bottom" PackLocationProp="0024/0001,-077/0001" PackSize="absolute" PackSizeProp="0051/0001,xxxx/xxxx" ScrollExtent="299,50" Size="299,50"></Text>
<Page BackgroundOpacity="1.000" Location="17,309" Name="DescFrame" PackLocation="left,bottom" PackLocationProp="0017/0001,-099/0001" PackSize="absolute" PackSizeProp="0037/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.ThinRounded.rect" ScrollExtent="313,79" Size="313,79"/>
<Page BackgroundOpacity="1.000" Color="#262422" Location="17,309" Name="DescBkg" PackLocation="left,bottom" PackLocationProp="0017/0001,-099/0001" PackSize="absolute" PackSizeProp="0037/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="313,79" Size="313,79"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="15,309" Name="DescriptionFrame" PackLocation="left,bottom" PackLocationProp="0015/0001,-099/0001" PackSize="absolute" PackSizeProp="0034/0001,xxxx/xxxx" RStyleDefault="/rectlist.win_plain" ScrollExtent="316,76" Size="316,76" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="-002/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="352,32" Size="352,32"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,16" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0016/0001" PackSize="absolute,absolute" PackSizeProp="-002/0001,0016/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="352,392" Size="352,392"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="8,22" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0008/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0020/0001,0030/0001" RStyleDefault="/FrameStyles.background_gold_stretch" ScrollExtent="330,378" Size="330,378"/>
</Page>
